/cosmos/gov/v1beta1/proposals/{proposal_id}/tally
GET
TallyResult queries the tally of a proposal vote.
Path Parameters
proposal_idstringrequired
proposal_id is the unique id of a proposal.Responses
tally defines the requested tally.
yesstring
yes is the number of yes votes on a proposal.abstainstring
abstain is the number of abstain votes on a proposal.nostring
no is the number of no votes on a proposal.no_with_vetostring
no_with_veto is the number of no with veto votes on a proposal.codestringrequired
Code identifying the cause of the failed request.messagestringrequired
Detailed message including the name and value of the invalid parameter.{"code": "ERROR_CODE","message": "An unexpected error response."}
cURL
curl -X GET 'https://rest-cosmos-mainnet.nodit.io/cosmos/gov/v1beta1/proposals/{proposal_id}/tally' \-H 'Content-Type: application/json' \-H 'X-API-KEY: nodit-demo'